<?php
/**
 * Descriptions
 * @author yzxh24
 * @email yzxh24@gmail.com
 * @created 2010-06-07 15:10:02
 */
class CreateAction extends BaseAction
{
    public function run()
    {
        //put your code here
        $model = new Adb();

		// Uncomment the following line if AJAX validation is needed
		// $this->performAjaxValidation($model);

		if(isset($_POST['Adb']))
		{
			$model->attributes = $_POST['Adb'];
			if($model->save())
            {
				$this->getController()->redirect(array('list'));
            }
		}

		$this->getController()->render('create',array(
			'model'=>$model,
		));
    }
}